[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Freeze exceptions related to libdb-ruby

On Fri, Aug 08, 2008 at 11:27:06PM -0300, Lucas Nussbaum wrote:
> On 08/08/08 at 16:34 -0600, dann frazier wrote:
> > > libdb-ruby given back, though note that it's not guarenteed to get built as 
> > > keeping the buildd running is more important (ruby1.9 has some nasty 
> > > issues)...
> > 
> > I believe that most ruby packages have been disabling on the hppa
> > buildds since they're triggering an unresolved kernel bug.
> I thought that only the ruby1.9 source package was triggering the kernel
> issue.  Do other packages trigger it as well, even with the old version
> of ruby1.9 that could still be compiled on hppa?
> That would be new (and interesting) information.

Sorry, missed your reply until now.
It is my understanding that packages that use ruby1.9 also cause the
buildd to fail. In order to keep the buildds building other packages,
the ruby1.9 has been disabled in the buildd chroots. However, I'd
suggest confirming this with lamont before making any proposals based
upon it.

dann frazier

Reply to: